body {
 background-color: tan;
  font-weight: bold;
  font-family: monospace;
  
}
h1 {
  text-shadow: -2px -2px;
  font-weight: bold;
  color: royalblue;
  font-family: cursive;
  font-size: 40px;
  text-align-last: center;
  
}
h2{
  color: royalblue;
  font-weight:bold;
  font-family:monospace;
  font-size: 30px;
  text-align-last: center;
}
p {color:royalblue;
  font-family: Cursive;
  font-style:italic;
  font-weight: bold;
  text-align-last: center;

}
p1{
  font-family: monospace;
  font-size: 10px;
  color: royalblue;
}
p3{
  font-family: monospace;
  font-size: 10px;
  color: royalblue;
}
p2{
  font-family: monospace;
  font-size: 10px;
  color: royalblue;
}
p4{
  font-family: monospace;
  font-size: 10px;
  color: royalblue;
}
p5{
  font-family: monospace;
  font-size: 10px;
  color: royalblue;
}
li{
  font-family: monospace;
  font-style: oblique;
  color: royalblue;
  
}
img{
  ;
  height: 250px;
  margin: 150px;
  border-color: green;
  border-width: 6px;
  border-style: double;
  border-radius: 20px;
}
